/*

rot:				#cd1d1d
Navi grau			#777777
grau:				#aeacac
Subheadline grau:	#7B7B7D
bggrey:				#e9e9e9
*/

.test1{
	border: 1px solid red
}
.test2{
	border: 1px solid green
}
.test3{
	border: 1px solid blue
}


/* ---------------------  ALLGEMEIN ---------------------  */

body {
  font-family: 'Source+Sans+Pro', sans-serif, ;
  font-weight:400;
  font-size: 16px;
  line-height: 20px;
  color: black;
}

h1{
	font-size: 34px;
	line-height: 36px;
	font-weight: 300;
	color: #cd1d1d;
	text-align: left;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
h2{
	font-size: 28px;
	line-height: 26px;
	font-weight: 300;
	color: #7B7B7D;
	text-align: left;
	padding: 0px;
	margin: 10px 0px 15px 0px;
}
h3{
	font-size: 20px;
	line-height: 22px;
	font-weight: 300;
	color: #7B7B7D;
	text-align: left;
	padding: 0px;
	margin: 15px 0px 5px 0px;
}
.rlabstand{
	margin-left: 20px;
	margin-right: 20px;
}
.rot{
	color: #cd1d1d;
}
.bggrey{
	background-color: #e9e9e9;
	padding: 20px;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.topspace40{
	margin-top: 40px;
}
.topspace30{
	margin-top: 30px;
}
.topspace20{
	margin-top: 20px;
}
.topspace10{
	margin-top: 10px;
}

a { 
	color: #000;
	text-decoration: none;
	font-weight: 200;	
	}	
a:hover, a:active, a:focus { 
	color: #cd1d1d;
	text-decoration: none;
	}

p , td { 
   -moz-hyphens: auto;
   	-o-hyphens: auto;
   		-webkit-hyphens: auto;
   			-ms-hyphens: auto;
  				 hyphens: auto; 
}
.justify {
	text-align: justify;
}

.transition a{
	margin-left: 40px;
}
.transition a:hover{
	font-size: 20px;
	-webkit-transition: all 400ms ease-in-out;
  	-moz-transition: all 400ms ease-in-out;
  	-o-transition: all 400ms ease-in-out;
  	transition: all 400ms ease-in-out;
}
.transition2 a:hover{
	font-size: 24px;
	-webkit-transition: all 400ms ease-in-out;
  	-moz-transition: all 400ms ease-in-out;
  	-o-transition: all 400ms ease-in-out;
  	transition: all 400ms ease-in-out;
}
/* ---------------------  /ALLGEMEIN ---------------------  */

/* ---------------------  NAV ---------------------  */
.logo {
	position: absolute;
	bottom: -30px;
	left: 30px;	
	width: 200px;
	z-index: 1;
}
.navbar-wrapper{
	margin-top: 40px;
	}
.navbar{	
	margin-bottom: 20px;
}	
.navbar-wrapper .navbar-nav{
  	color: #aeacac;
  	padding-left: 250px;
}

.dropdown-menu {
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #222222;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .0);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #777777;
}
.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #777777;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #222;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: transparent;
  outline: 0;
}

/* ---------------------  /NAV ---------------------  */

/* ---------------------  CONTENT---------------------  */

.headerbild img{
	padding: 0px;
	margin: 0px;
	width: 100%;
}
.content .subtext{
	padding: 10px;
}
#myCarousel{
	left: -2%;
	}

.carousel-indicators {
  display: none;
}
.content .carousel-caption{
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	color: #000;
	text-shadow: 0 0px 0px rgba(0, 0, 0, .0);
	background-color: silver;
    background-color: hsla(0, 0%, 100%, 0.5);
	position: absolute;
 	padding: 10px 10px 0px 10px;
	margin: 0px;
	bottom: 0px;
	z-index: 0px;
	width: 100%;
	right: 0%;
  	left: 0%;
	}
.carousel-control {
	  position: absolute;
	  top: 0;
	  bottom: 0;
	  left: 0;
	  width: 15%;
	  font-size: 20px;
	  color: #fff;
	  text-align: center;
	  text-shadow: 0 0px 0px;
	  filter: alpha(opacity=0);
	  opacity: .5;
}
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0000) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0000) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0)), to(rgba(0, 0, 0, .0000)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0000) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=0);
  background-repeat: repeat-x;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0000) 0%, rgba(0, 0, 0, .0) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .0000) 0%, rgba(0, 0, 0, .0) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0000)), to(rgba(0, 0, 0, .0)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .0000) 0%, rgba(0, 0, 0, .0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=0);
  background-repeat: repeat-x;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=0);
  outline: 0;
  opacity: .9;
}

/*
fade for slider
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition: opacity 3s ease ; /* Chrome, Safari, Opera */
  	 -moz-transition: opacity 3s ease ; /* Mozilla */
  	 	-ms-transition: opacity 3s ease ; /* IE 9 */
       		-o-transition: opacity 3s ease ; /* Opera */
          		transition: opacity 3s ease ;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

.content .tafel {	
	padding-top: 20px;
	left: 1%;
}
.content .tafelinhalt{
	position: absolute;
 	top: 10px;
 	right: 10%;
  	left: 2%;
}
.content .tafel img{
	display: block;
	margin: auto;
	padding: auto;
	height: 450px;
}
.tafel td{
	font-size: 16px;
	line-height: 25px;
	text-align: center;
	font-family: 'Gloria Hallelujah', cursive;
	color: #fff;
	width: 250px;
	position: relative;
}
.tafel td.tdueb{
	font-size: 25px;
	line-height: 55px;
}
.tafel td a { 
	color: #FFF;
	text-decoration: none;	
	}	
.tafel td a:hover,a:active,a:focus { 
	color: #777777 ;
	text-decoration: none;
	}
.content .mannschaft img{
	width: 100%;
	}
.content .mannschaftstext{
	padding: 0px 20px;
	}

/* Tabelle bei Einsätze, Termine, Berichte: fieldcontent, legcontent, frmcontent, pcontent */
/* Tabelle bei Berichte: berichtcontent */
/* Tabelle Termine: signatur */			


/* Tabelle für Einsätze & Termine*/			
.tblcontentlist td{
	font-size: 16px;
	line-height: 20px;
	vertical-align: top; 
	color: #000;
	text-align: left;
	min-width: 200px;
	height: 50px;
}
.tblcontentlist .tblueblist ,.legcontent{
	font-size: 28px;
	line-height: 35px;
	font-weight: 300;
	color: #7B7B7D;
	text-align: left;
	border: none;
}
.tblcontentlist td a { 
	color: #000;
	text-decoration: none;	
	}	
.tblcontentlist td a:hover,a:active,a:focus { 
	color: #cd1d1d ;
	text-decoration: none;
	}
td.tblueblist, td.tbldatalist, a.tbllinklist{
	color: black;
}

img.bilder{
	margin: 15px 0px;
}	
.berichtcontent { 
	text-align: justify; 
	}	

.gruendung td{
	font-family: 'UnifrakturMaguntia', cursive;
	font-size: 16px;
	line-height: 26px;
	color: #000;
	position: relative;
	text-align: left;
	width: 260px;
}

.content .zweispalten{
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	
	-moz-column-width: 100%;
	-webkit-column-width: 100%;
	column-width: 100%;
	
	-moz-column-gap: 40px;
	-webkit-column-gap: 40px;
	column-gap: 40px;
}
.content .vcardbox{
	margin: 0px 10px 10px 10px;
}
.content .vcardtitel{
	font-size: 20px;
	line-height: 22px;
	color: #cd1d1d;
	text-align: left;
	padding: 0px;
	margin: 10px 0px 0px 0px;
}
.content .vcardname{
	font-size: 18px;
	line-height: 20px;
	color: #7B7B7D;
	text-align: left;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
.content .vcardboxtext{
	padding: 20px 10px 0px 0px;
}
.content .vcardname2{
	font-size: 18px;
	line-height: 20px;
	color: #7B7B7D;
	text-align: left;
	margin: 15px 0px 0px 0px;
	}	
.content .vcardbox2{
	padding: 0px 10px 31px 10px;
}	
	
.content .groupnav h3{
	color: #000;
	font-weight: 400;
	line-height: 10px;
}
.content .verstaerkung{
	padding: 20px 50px; 20px 50px;
}
.content .verstaerkung h1{
	margin-bottom: 20px;
	color: #000;
}
.content .teaser{
	margin: 10px 10px 30px 10px;
}

.content .tab-content{
	display: block;
	float: left;
	width: 100%;
	overflow: hidden;
}
.content .picturebox{
	height: 280px;
}
.content .fahrzeugteaser{
	padding: 0px 10px;
}
.content .fahrzeuge li{
	font-size: 14px;
	line-height: 4px;
	text-align: left;
	font-family: 'Source+Sans+Pro', sans-serif;
	color: #000;
	display: block;
	margin-top: 15px;
}
.content .fahrzeuge p{
	text-align: left;
	padding-left: 20px;
}	

.content .fahrzeuge img{
	display: block;
	padding: 10px 0px;
	margin: auto;
}	
.content .fahrzeugdesc img{
	float: left;
	width: 80px;
	padding:10px;
	position: absolute;
}

.content .fahrzeugdesc li{
	font-size: 14px;
	line-height: 16px;
	margin-left: 40px;
	}
.content .fahrzeugdesc h3{
	padding: 25px 80px;
	display: block;
}
.content .chronik h3{
	font-family: 'UnifrakturMaguntia', cursive;
	font-size: 24px;
}
.content .chronik img{
	padding: 20px 0px 10px 0px;
	display: block;
	margin: auto;
}
.content .chronik .imgdesc{
	text-align: center;
	color: #7B7B7D;
}	
.content .chronik .gruendung{
	padding: 20px;
}
.content .logobox{
	margin: 10px;
	min-height: 250px;
}
.content .logobox h3{
	text-align: center;
	color: #000;
	display: block;
}
.content .zentriert{
	position: relative;
	padding-top: 80px;
	margin: auto 0px;
}

.content .galerie .box{
	min-height: 300px;	
}
.content .galerie .titel{
	font-size: 19px;
	line-height: 21px;
	color: #aeacac;
	margin: 15px 0px 0px 0px;
}
	
#pfeile{
	float: left;
}

.content .pdfdownload{
    	float: left;
    	background-image: url(../images/pdfdownload.gif);
   		background-repeat: no-repeat; /*damit gif nur einmal erscheint*/
    	background-position: 0px 0px;
    	margin: 10px 0px 0px 0px;
    	padding: 10px 0px 5px 40px;
	}
.content .herausgeber{
	float: left;
	padding: 10px 0px 0px 0px;
}

/* ---------------------  /CONTENT---------------------  */

/* ---------------------  FOOTER---------------------  */
.footer .nav{
	padding-left: 40px;
	text-align: left;
}
/* ---------------------  /FOOTER---------------------  */


/* lg Mittlere Geräte (Desktop-PCs, 992px und breiter) */
@media (min-width: 1200px){
	.logo-xs{
		display: none;
	}
}

/* md Mittlere Geräte (Desktop-PCs, 992px und breiter) */
@media (min-width: 992px) and (max-width: 1199px) {
	.logo-xs{
		display: none;
	}

	.content .tafelinhalt{
		top: 15px;
	}
	.tafel td{
		font-size: 14px;
		line-height: 22px;
		
	}
	.tafel td.tdueb{
		font-size: 20px;
		line-height: 22px;
	}
	.content .tafel img{
		height: 370px;
	}
	.content .vcardbox2{
		height: 350px;
	}
	.content .picturebox{
		height: 245px;
	}	
}

/* sm Kleine Geräte (Tablets, 768px und breiter) */
@media (min-width: 768px) and (max-width: 991px) {

	/* ---------------------  ALLGEMEIN ---------------------  */
	h1{
		font-size: 28px;
		line-height: 32px;
	}
	h2{
		font-size: 22px;
		line-height: 24px;
		font-weight: 300;
	}
	
	.topspace30{
		margin-top: 15px;
	}
	.topspace40{
	  margin-top: 20px;
	  }
	  
	.logo-xs{
		display: none;
	}
	/* ---------------------  /ALLGEMEIN ---------------------  */
	/* ---------------------  CONTENT-------------------------  */
	.content .tafelinhalt{
 		top: 20px;
	}
	.content .tafel img{
		height: 282px;
	}
	.tafel td {
		font-size: 10px;
		line-height: 17px;
	}
	.tafel td.tdueb{
		font-size: 16px;
		line-height: 20px;
	}
	/* Tabelle für Einsätze & Termine*/			
	.tblcontentlist td{
		min-width: 150px;
		height: 45px;
	}
	.content .vcardbox2{
		height: 340px;
	}	
	.content .verstaerkung{
		padding: 10px 50px 0px 50px;
	}
	.content .item h3{
		font-size: 16px;
	}
	.content .zweispalten{
		padding-right: 20px;
	}
	.content .advertisement{
		width: 80%;
		padding: 20px 0px 10px 20px;	
	}
	.content .logobox{
		min-height: 220px;
	}
	.content .picturebox{
		height: 220px;
	}	
	.content .fahrzeuge img{
		display: inline;
		padding: auto;
		margin: auto;
	}	
	.content .fahrzeugdesc li{
		font-size: 14px;
		line-height: 16px;
		margin-left: 0px;
	}
	.content .zentriert{
		padding-top: 20px;
	}
	.content .galerie .box{
		min-height: 220px;	
	}
	.content .galerie .titel{
		font-size: 16px;
		margin: 10px 0px 0px 0px;
	}
	#gruppenname{
		font-size: 16px;
		line-height: 18px; 
	}
	/* ---------------------  /CONTENT---------------------  */
}	
	
/* xs Extra-kleine Geräte (Smartphones, weniger als 768px) */
@media (max-width: 767px){

	/* ---------------------  /ALLGEMEIN ---------------------  */
	
	/*.navbar-wrapper{
		margin-top: 15px;
	}
	.navbar-wrapper img{
		display: none;
	} */
	.navbar-header{
		height: 50px;	
	}
	.navbar-wrapper .navbar-nav{
  		padding: 0px;
  		margin: 0px;
	}
	.navbar-wrapper .navbar-nav a{
		font-weight: 500;
	}
	
	.navbar-wrapper img{
		position: relative;
		top: -32px;
		left: 30px;	
	}
	.navbar-collapse{
		padding-top: 18px;
	}
	
	/*
	.logo-xs{
		color: #aeacac;
		font-size: 20px;
		padding: 15px 0px 0px 30px;
	}
	*/
	h1{
		font-size: 24px;
		line-height: 30px;
	}
	h2{
		font-size: 20px;
		line-height: 22px;
		font-weight: 300;
	}

	.topspace20{
		margin-top: 10px;
	}

	/* ---------------------  CONTENT-------------------------  */	
	.content .zentriert{
		padding-top: 10px;
		margin: auto auto;
	}
	.content .zweispalten{
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	
		-moz-column-width: 100%;
		-webkit-column-width: 100%;
		column-width: 100%;
	
		-moz-column-gap: 40px;
		-webkit-column-gap: 40px;
		column-gap: 40px;
	}
	#myCarousel{
	left: 0%;
	}
	.content .carousel-caption{
		font-size: 12px;
		line-height: 14px;
		color: #000;
	}
	.content .groupnav{
		border-top: 1px solid #777777;
		margin: 5px 0px;
		}
	.content .groupnav h3{
		font-size: 20px;
	}
	.content .groupnav h2{
		text-align: center;
	}
	.content .tafel{
  		margin: 0;
  		margin-bottom: 10px;
		padding: 0;
	}
	.content .tafelinhalt{
  		top: 10px;
	}
	.content .tafel img{
		margin: auto;
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
	}
	.tafel td{
		font-size: 18px;
		line-height: 28px;
	}
	.tafel td.tdueb{
		font-size: 26px;
		line-height: 45px;
	}
	.facebook{
		margin-top: 30px;
	}
	.hidden-xs{
		display: none;
	}
	.visible-xs { 
		visibility: visible; 
	}

	/* Tabelle für Einsätze & Termine*/			
	.tblcontentlist td{
		font-size: 12px;
		line-height: 22px;
		min-width: 100px;
	}
	.tbldatalist{
		vertical-align: top;
		line-height: 14px !important;
	}
	.tblcontentlist .tblueblist {
		font-size: 18px;
		line-height: 22px;
	}
	.legcontent{
		font-size: 20px;
		line-height: 24px;
		padding: 0;
		margin-bottom: 10;
	}
	.pcontent, .signatur{
	 	font-size: 14px;
	 	font-weight: 300; 
	 }
	.content .fahrzeuge img{
		padding: 10px;
	}
	.content .fahrzeuge li{
		line-height: 2px;
	}
	.content .fahrzeuge p{
		font-size: 14px;
		line-height: 18px;
	}
	.content .fahrzeuge .divider{
		border-top: 1px solid #777777;
		margin-top: 20px;
		padding-bottom: 20px;
	}
	.content .logobox{
		min-height: 250px;
		margin-bottom: 5px;
	}
	.content .links h2{
		font-size: 24px;
		margin-top: 5px;
	}	
	.content .logobox h3{
		font-size: 18px;
	}
	.content .picturebox{
		height: 320px;
	}	
	.content .zentriert{
		padding-top: 0px;
	}
	.content .galerie{
		margin-bottom: 10px;
	}
	.content .galerie .box{
		min-height: 260px;	
	}
	#gruppenname{
		font-size: 16px;
		line-height: 18px; 
	}
	.fb-page{
		margin-top: 30px;
	}
	.footer .nav{
		padding-left: 30px;
		text-align: left;
	}
	.footer .nav li{
		float: left;
	}
	/* ---------------------  /CONTENT---------------------  */	
 }
 
 /* xxs Extra-kleine Geräte (Smartphones, weniger als 520px) */
 @media (max-width: 520px){
	
 	/* ---------------------  ALLGEMEIN ---------------------  */
	.col-xxs{
		width: 100%;
	}
	.col-xxs-6{
		width: 50%;
	}
	.hidden-xxs{
		display: none;
	}
	.visible-xxs { visibility: visible; 
	}
	td {
		font-size: 12px;
		line-height: 25px;
	}
	td.tdueb {
		font-size: 20px;
		line-height: 45px;
	}
	/* Tabelle für Einsätze & Termine*/	
	.tblcontentlist td{
		font-size: 10px;
		line-height: 14px;
		min-width: 53px;
		min-height: 50px;
	}
	.tblcontentlist .tblueblist {
		font-size: 14px;
		line-height: 14px;
		height: 25px;
		padding-bottom: 0px;
	}
	.legcontent{
		font-size: 20px;
		line-height: 25px;
	}
	td.tbldatalist{
		max-width: 80px;
		line-height: 12px !important;
	}
	/* ---------------------  /ALLGEMEIN ---------------------  */	
	/* ---------------------  CONTENT-------------------------  */	
	.content .vcardbox{
		margin: 20px 10px 10px 10px;
	}
	.content .vcardbox2{
		margin: 20px 0px 0px 0px;
	}
	.content .logobox img{
		width: 70%;
		display: block;
   		margin-left: auto;
    	margin-right: auto
	}
	.content .verstaerkung{
		padding: 10px;
	}
	.content .tafel{
		margin-top: 10px;
	}
	.content .tafel img {
		height: 420px;
	}
	.content .tafelinhalt{
		top: 5px;
		left: 0;
		right: 0;
	}
	.tafel td{
		font-size: 14px;
		line-height: 24px;
		max-width: 150px;
	}
	.tafel td.tdueb{
		font-size: 20px;
		line-height: 30px;
	}
	#anhaenger li{
		line-height: 18px;
	}
	.content .tablist h3{
		font-size: 18px;
		line-height: 0px;
		font-weight: 300;
		color: #7B7B7D;
		text-align: left;
		padding: 0px;
		margin: 0px;
	}
	.content .logobox{
		min-height: 180px;
		margin-bottom: 10px;
	}
	.content .chronik .subnav h3{
		font-size: 20px;
		margin: 20px 0px;
	}
	.content .picturebox{
		height: 140px;
	}
	.content .galerie .box{
		min-height: 260px;	
	}
	.facebook{
		margin-top: 30px;
	}
	/* ---------------------  /CONTENT---------------------  */			
}


/* --------------------- Tabellen -------------------------  */	

